using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace XenseAR {

public class FloorBaseDistanceLoadAlgorithm : ILoadingTargetAlgorithm
{
    public bool IsNeedDispose(AnchoringTarget target, Transform transform)
    {
        return false;
    }

    public bool IsNeedLoad(AnchoringTarget target, Transform Transform)
    {
        return true;
    }
}
}
